# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-07-02 20:44
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0017_auto_20170703_0124'),
    ]

    operations = [
        migrations.AddField(
            model_name='book',
            name='boolmovie',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='book',
            name='moviecertificate',
            field=models.CharField(blank=True, max_length=10),
        ),
        migrations.AddField(
            model_name='book',
            name='moviename',
            field=models.CharField(blank=True, max_length=300),
        ),
        migrations.AddField(
            model_name='book',
            name='movierating',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='book',
            name='releaseDate',
            field=models.DateField(blank=True, null=True),
        ),
    ]
